Index: OK/final-system/common/procps.xml
===================================================================
--- BOOK/final-system/common/procps.xml	(revision 83f2f46a1fda6d97c92cd083821defecacbaffb3)
+++ 	(revision )
@@ -1,257 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-system-procps" role="wrap">
-  <?dbhtml filename="procps.html"?>
-
-  <title>Procps-&procps-version;</title>
-
-  <indexterm zone="ch-system-procps">
-    <primary sortas="a-Procps">Procps</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title/>
-
-    <para>The Procps package contains programs for monitoring
-    processes.</para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Procps</title>
-
-    <para os="p1">The following patch adds process control group support to
-    ps:</para>
-
-<screen os="p2"><userinput>patch -Np1 -i ../&procps-ps_cgroup-patch;</userinput></screen>
-
-    <para os="p3">The following patch fixes an issue where some procps utils
-    print an error on the screen if the monitor isn't running at 60Hz:</para>
-
-<screen os="p4"><userinput>patch -Np1 -i ../&procps-fix_HZ_errors-patch;</userinput></screen>
-
-    <para os="s1">The following fixes an issue with Make &make-version;:</para>
-
-<screen os="s2"><userinput>sed -i -r '/^-include/s/\*(.*)/proc\1 ps\1/' Makefile</userinput></screen>
-
-    <para os="a">Compile the package:</para>
-
-<screen os="b"><userinput>make</userinput></screen>
-
-    <para os="c">This package does not come with a test suite.</para>
-
-    <para os="d">Install the package:</para>
-
-<screen os="e"><userinput>make SKIP='/bin/kill /usr/share/man/man1/kill.1' install</userinput></screen>
-
-  </sect2>
-
-  <sect2 id="contents-procps" role="content">
-    <title>Contents of Procps</title>
-
-    <segmentedlist>
-      <segtitle>Installed programs</segtitle>
-      <segtitle>Installed library</segtitle>
-
-      <seglistitem>
-        <seg>free, pgrep, pkill, pmap, ps, pwdx, skill, slabtop, snice, sysctl,
-        tload, top, uptime, vmstat, w, and watch</seg>
-        <seg>libproc.so</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="free">
-        <term><command>free</command></term>
-        <listitem>
-          <para>Reports the amount of free and used memory (both physical and
-          swap memory) in the system</para>
-          <indexterm zone="ch-system-procps free">
-            <primary sortas="b-free">free</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="pgrep">
-        <term><command>pgrep</command></term>
-        <listitem>
-          <para>Looks up processes based on their name and other attributes</para>
-          <indexterm zone="ch-system-procps pgrep">
-            <primary sortas="b-pgrep">pgrep</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="pkill">
-        <term><command>pkill</command></term>
-        <listitem>
-          <para>Signals processes based on their name and other attributes</para>
-          <indexterm zone="ch-system-procps pkill">
-            <primary sortas="b-pkill">pkill</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="pmap">
-        <term><command>pmap</command></term>
-        <listitem>
-          <para>Reports the memory map of the given process</para>
-          <indexterm zone="ch-system-procps pmap">
-            <primary sortas="b-pmap">pmap</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="ps">
-        <term><command>ps</command></term>
-        <listitem>
-          <para>Lists the current running processes</para>
-          <indexterm zone="ch-system-procps ps">
-            <primary sortas="b-ps">ps</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="pwdx">
-        <term><command>pwdx</command></term>
-        <listitem>
-          <para>Reports the current working directory of a process</para>
-          <indexterm zone="ch-system-procps pwdx">
-            <primary sortas="b-pwdx">pwdx</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="skill">
-        <term><command>skill</command></term>
-        <listitem>
-          <para>Sends signals to processes matching the given criteria</para>
-          <indexterm zone="ch-system-procps skill">
-            <primary sortas="b-skill">skill</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="slabtop">
-        <term><command>slabtop</command></term>
-        <listitem>
-          <para>Displays detailed kernel slab cache information in real time</para>
-          <indexterm zone="ch-system-procps slabtop">
-            <primary sortas="b-slabtop">slabtop</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="snice">
-        <term><command>snice</command></term>
-        <listitem>
-          <para>Changes the scheduling priority of processes matching the given
-          criteria</para>
-          <indexterm zone="ch-system-procps snice">
-            <primary sortas="b-snice">snice</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="sysctl">
-        <term><command>sysctl</command></term>
-        <listitem>
-          <para>Modifies kernel parameters at run time</para>
-          <indexterm zone="ch-system-procps sysctl">
-            <primary sortas="b-sysctl">sysctl</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tload">
-        <term><command>tload</command></term>
-        <listitem>
-          <para>Prints a graph of the current system load average</para>
-          <indexterm zone="ch-system-procps tload">
-            <primary sortas="b-tload">tload</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="top">
-        <term><command>top</command></term>
-        <listitem>
-          <para>Displays a list of the most CPU intensive processes; it
-          provides an ongoing look at processor activity in real time</para>
-          <indexterm zone="ch-system-procps top">
-            <primary sortas="b-top">top</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="uptime">
-        <term><command>uptime</command></term>
-        <listitem>
-          <para>Reports how long the system has been running, how many users are
-          logged on, and the system load averages</para>
-          <indexterm zone="ch-system-procps uptime">
-            <primary sortas="b-uptime">uptime</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="vmstat">
-        <term><command>vmstat</command></term>
-        <listitem>
-          <para>Reports virtual memory statistics, giving information about
-          processes, memory, paging, block Input/Output (IO), traps, and CPU
-          activity</para>
-          <indexterm zone="ch-system-procps vmstat">
-            <primary sortas="b-vmstat">vmstat</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="w">
-        <term><command>w</command></term>
-        <listitem>
-          <para>Shows which users are currently logged on, where, and since
-          when</para>
-          <indexterm zone="ch-system-procps w">
-            <primary sortas="b-w">w</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="watch">
-        <term><command>watch</command></term>
-        <listitem>
-          <para>Runs a given command repeatedly, displaying the first
-          screen-full of its output; this allows a user to watch the output
-          change over time</para>
-          <indexterm zone="ch-system-procps watch">
-            <primary sortas="b-watch">watch</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libproc">
-        <term><filename class="libraryfile">libproc</filename></term>
-        <listitem>
-          <para>Contains the functions used by most programs in this
-          package</para>
-          <indexterm zone="ch-system-procps libproc">
-            <primary sortas="c-libproc">libproc</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: OK/final-system/multilib/procps-64bit.xml
===================================================================
--- BOOK/final-system/multilib/procps-64bit.xml	(revision 83f2f46a1fda6d97c92cd083821defecacbaffb3)
+++ 	(revision )
@@ -1,95 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-system-procps" role="wrap">
-  <?dbhtml filename="procps-64bit.html"?>
-
-  <title>Procps-&procps-version; 64 Bit</title>
-
-  <indexterm zone="ch-system-procps">
-    <primary sortas="a-Procps">Procps</primary>
-  </indexterm>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-  href="../common/procps.xml"
-  xpointer="xpointer(//*[@role='package'])"/>
-
-  <sect2 role="installation">
-    <title>Installation of Procps</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p1'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p2'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p3'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p4'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='s1'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='s2'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='a'])"/>
-
-<screen os="b"><userinput>make CC="gcc ${BUILD64}" m64=""</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='c'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='d'])"/>
-
-<screen os="e"><userinput>make SKIP='/bin/kill /usr/share/man/man1/kill.1' install lib64=lib64</userinput></screen>
-
-    <variablelist os="f">
-      <title>The meaning of the make and install options:</title>
-
-      <varlistentry os="f1">
-        <term><parameter>CC="gcc ${BUILD64}"</parameter></term>
-        <listitem>
-          <para>This allows us to compile using our gcc with our
-          options lists in ${BUILD64} variable.</para>
-        </listitem>
-      </varlistentry>
-
-      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../multilib/procps.xml"
-      xpointer="xpointer(//*[@os='f2'])"/>
-
-      <varlistentry os="f3">
-        <term><parameter>lib64=lib64</parameter></term>
-        <listitem>
-          <para>The <filename>Makefile</filename> also attempts to install into
-          lib64 on multilib, so again we choose to override it.</para>
-        </listitem>
-      </varlistentry>
-
-  </variablelist>
-
-  </sect2>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-  href="../common/procps.xml"
-  xpointer="xpointer(id('contents-procps'))"/>
-
-</sect1>
Index: OK/final-system/multilib/procps-n32.xml
===================================================================
--- BOOK/final-system/multilib/procps-n32.xml	(revision 83f2f46a1fda6d97c92cd083821defecacbaffb3)
+++ 	(revision )
@@ -1,101 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-system-procps-n32" role="wrap">
-  <?dbhtml filename="procps-n32.html"?>
-
-  <title>Procps-&procps-version; N32 Libraries</title>
-
-  <indexterm zone="ch-system-procps-n32">
-    <primary sortas="a-Procps">Procps</primary>
-    <secondary>N32</secondary>
-  </indexterm>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-  href="../common/procps.xml"
-  xpointer="xpointer(//*[@role='package'])"/>
-
-  <sect2 role="installation">
-    <title>Installation of Procps</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p1'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p2'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p3'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p4'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='s1'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='s2'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='a'])"/>
-
-<screen os="b"><userinput>make CC="gcc ${BUILDN32}" m64=""</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='c'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='d'])"/>
-
-
-<screen os="e"><userinput>make SKIP='/bin/kill /usr/share/man/man1/kill.1' install lib64=lib32</userinput></screen>
-
-    <variablelist os="f">
-      <title>The meaning of the make and install options:</title>
-
-      <varlistentry os="f1">
-        <term><parameter>CC="gcc ${BUILDN32}"</parameter></term>
-        <listitem>
-          <para>This allows us to compile using our gcc with our
-          options lists in ${BUILDN32} variable.</para>
-        </listitem>
-      </varlistentry>
-
-      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../multilib/procps.xml"
-      xpointer="xpointer(//*[@os='f2'])"/>
-
-      <varlistentry os="f3">
-        <term><parameter>lib64=lib32</parameter></term>
-        <listitem>
-          <para>The <filename>Makefile</filename> also attempts to install into
-          lib64 on multilib, so again we choose to override it.</para>
-        </listitem>
-      </varlistentry>
-
-  </variablelist>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title/>
-
-    <para>Details on this package are located in <xref
-    linkend="contents-file" role="."/></para>
-
-  </sect2>
-
-</sect1>
Index: OK/final-system/multilib/procps.xml
===================================================================
--- BOOK/final-system/multilib/procps.xml	(revision 83f2f46a1fda6d97c92cd083821defecacbaffb3)
+++ 	(revision )
@@ -1,106 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-system-procps-32" role="wrap">
-  <?dbhtml filename="procps.html"?>
-
-  <title>Procps-&procps-version; 32 Bit Libraries</title>
-
-  <indexterm zone="ch-system-procps-32">
-    <primary sortas="a-Procps">Procps</primary>
-    <secondary>32 Bit</secondary>
-  </indexterm>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-  href="../common/procps.xml"
-  xpointer="xpointer(//*[@role='package'])"/>
-
-  <sect2 role="installation">
-    <title>Installation of Procps</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p1'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p2'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p3'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='p4'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='s1'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='s2'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='a'])"/>
-
-<screen os="b"><userinput>make CC="gcc ${BUILD32}" m64=""</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='c'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/procps.xml"
-    xpointer="xpointer(//*[@os='d'])"/>
-
-<screen os="e"><userinput>make SKIP='/bin/kill /usr/share/man/man1/kill.1' install lib64=lib</userinput></screen>
-
-    <variablelist os="f">
-      <title>The meaning of the make and install options:</title>
-
-      <varlistentry os="f1">
-        <term><parameter>CC="gcc ${BUILD32}"</parameter></term>
-        <listitem>
-          <para>This allows us to compile using our gcc with our
-          options lists in ${BUILD32} variable.</para>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry os="f2">
-        <term><parameter>m64=""</parameter></term>
-        <listitem>
-          <para>The <filename>Makefile</filename> for this package goes to some
-          lengths to build as 64-bit if at all possible. In CLFS we build each
-          library for each available ABI. Overriding the m64 option enables us
-          ignore this completely.</para>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry os="f3">
-        <term><parameter>lib64=lib</parameter></term>
-        <listitem>
-          <para>The <filename>Makefile</filename> also attempts to install into
-          lib64 on multilib, so again we choose to override it.</para>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title/>
-
-    <para>Details on this package are located in <xref
-    linkend="contents-procps" role="."/></para>
-
-  </sect2>
-
-</sect1>