Index: BOOK/boot/64/e2fsprogs.xml
===================================================================
--- BOOK/boot/64/e2fsprogs.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/64/e2fsprogs.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -35,5 +35,5 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen os="aa"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG=true \
+<screen os="aa"><userinput>CC="${CC} ${BUILD64}" \
   ../configure --prefix=/tools --enable-elf-shlibs \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
@@ -49,7 +49,7 @@
     xpointer="xpointer(//*[@os='f'])"/>
 
-<screen os="g"><userinput>make LIBUUID="-luuid" STATIC_LIBUUID="-luuid" \
-    LIBBLKID="-lblkid" STATIC_LIBBLKID="-lblkid" \
-    LDFLAGS="-Wl,-rpath,/tools/lib"</userinput></screen>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/e2fsprogs.xml"
+    xpointer="xpointer(//*[@os='g'])"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/boot/64/eudev.xml
===================================================================
--- BOOK/boot/64/eudev.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/64/eudev.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -26,7 +26,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="b"><userinput>BLKID_CFLAGS="-I/tools/include" BLKID_LIBS="-L/tools/lib -lblkid" \
-    KMOD_CFLAGS="-I/tools/include/" KMOD_LIBS="-L/tools/lib -lkmod" \
-    CC="${CC} ${BUILD64}" ./configure --prefix=/tools --build=${CLFS_HOST} \
+<screen os="b"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools --build=${CLFS_HOST} \
     --host=${CLFS_TARGET}  --disable-introspection --disable-gtk-doc-html \
     --disable-gudev --disable-keymap --with-firmware-path=/tools/lib/firmware \
Index: BOOK/boot/64/kmod.xml
===================================================================
--- BOOK/boot/64/kmod.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/64/kmod.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -35,8 +35,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="b"><userinput>PKG_CONFIG= liblzma_CFLAGS="-I/tools/include" \
-    liblzma_LIBS="-L/tools/lib -llzma" \
-    zlib_CFLAGS="-I/tools/include" zlib_LIBS="-L/tools/lib -lz" \
-    CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
+<screen os="b"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} --with-xz --with-zlib</userinput></screen>
 
Index: BOOK/boot/common/e2fsprogs.xml
===================================================================
--- BOOK/boot/common/e2fsprogs.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/common/e2fsprogs.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -35,6 +35,5 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen os="aa"><userinput>PKG_CONFIG=true \
-  ../configure --prefix=/tools \
+<screen os="aa"><userinput>../configure --prefix=/tools \
     --enable-elf-shlibs --build=${CLFS_HOST} --host=${CLFS_TARGET} \
     --disable-libblkid --disable-libuuid --disable-fsck \
@@ -58,6 +57,7 @@
     xpointer="xpointer(//*[@os='f'])"/>
 
-<screen os="g"><userinput>make LIBUUID="-luuid" STATIC_LIBUUID="-luuid" \
-    LIBBLKID="-lblkid" STATIC_LIBBLKID="-lblkid"</userinput></screen>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../final-system/common/e2fsprogs.xml"
+    xpointer="xpointer(//*[@os='g'])"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/boot/common/eudev.xml
===================================================================
--- BOOK/boot/common/eudev.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/common/eudev.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -28,7 +28,5 @@
    <para os="a">Prepare Eudev for compilation:</para>
 
-<screen os="b"><userinput>BLKID_CFLAGS="-I/tools/include" BLKID_LIBS="-L/tools/lib -lblkid" \
-    KMOD_CFLAGS="-I/tools/include/" KMOD_LIBS="-L/tools/lib -lkmod" \
-    ./configure --prefix=/tools --build=${CLFS_HOST} --host=${CLFS_TARGET} \
+<screen os="b"><userinput>./configure --prefix=/tools --build=${CLFS_HOST} --host=${CLFS_TARGET} \
     --disable-introspection --disable-gtk-doc-html \
     --disable-gudev --disable-keymap --with-firmware-path=/lib/firmware \
Index: BOOK/boot/common/kmod.xml
===================================================================
--- BOOK/boot/common/kmod.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/common/kmod.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -33,8 +33,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="b"><userinput>PKG_CONFIG= liblzma_CFLAGS="-I/tools/include" \
-    liblzma_LIBS="-L/tools/lib -llzma" \
-    zlib_CFLAGS="-I/tools/include" zlib_LIBS="-L/tools/lib -lz" \
-    ./configure --prefix=/tools \
+<screen os="b"><userinput>./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} --with-xz --with-zlib</userinput></screen>
 
Index: BOOK/boot/multilib/e2fsprogs.xml
===================================================================
--- BOOK/boot/multilib/e2fsprogs.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/multilib/e2fsprogs.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -41,5 +41,5 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen os="aa"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG=true \
+<screen os="aa"><userinput>CC="${CC} ${BUILD64}" \
   ../configure --prefix=/tools --enable-elf-shlibs \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
@@ -55,7 +55,7 @@
     xpointer="xpointer(//*[@os='f'])"/>
 
-<screen os="g"><userinput>make LIBUUID="-luuid" STATIC_LIBUUID="-luuid" \
-    LIBBLKID="-lblkid" STATIC_LIBBLKID="-lblkid" \
-    LDFLAGS="-Wl,-rpath,/tools/lib64"</userinput></screen>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/e2fsprogs.xml"
+    xpointer="xpointer(//*[@os='g'])"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/boot/multilib/eudev.xml
===================================================================
--- BOOK/boot/multilib/eudev.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/multilib/eudev.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -26,7 +26,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="b"><userinput>BLKID_CFLAGS="-I/tools/include" BLKID_LIBS="-L/tools/lib64 -lblkid" \
-    KMOD_CFLAGS="-I/tools/include/" KMOD_LIBS="-L/tools/lib64 -lkmod" \
-    CC="${CC} ${BUILD64}" ./configure --prefix=/tools --build=${CLFS_HOST} \
+<screen os="b"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools --build=${CLFS_HOST} \
     --host=${CLFS_TARGET} --libdir=/tools/lib64 --with-rootlibdir=/tools/lib64 \
     --disable-introspection --disable-gtk-doc-html --disable-gudev \
Index: BOOK/boot/multilib/kmod.xml
===================================================================
--- BOOK/boot/multilib/kmod.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/multilib/kmod.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -35,8 +35,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="b"><userinput>PKG_CONFIG= liblzma_CFLAGS="-I/tools/include" \
-    liblzma_LIBS="-L/tools/lib64 -llzma" \
-    zlib_CFLAGS="-I/tools/include" zlib_LIBS="-L/tools/lib64 -lz" \
-    CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
+<screen os="b"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
     --libdir=/tools/lib64 --with-xz --with-zlib</userinput></screen>
Index: BOOK/boot/ppc64/e2fsprogs-libs.xml
===================================================================
--- BOOK/boot/ppc64/e2fsprogs-libs.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/ppc64/e2fsprogs-libs.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -46,5 +46,5 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen os="aa"><userinput>CC="${CC} ${BUILD32}" PKG_CONFIG=true \
+<screen os="aa"><userinput>CC="${CC} ${BUILD32}" \
   ../configure --prefix=/tools --enable-elf-shlibs \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
@@ -60,6 +60,7 @@
     xpointer="xpointer(//*[@os='f'])"/>
 
-<screen os="g"><userinput>make LIBUUID="-luuid" STATIC_LIBUUID="-luuid" \
-    LIBBLKID="-lblkid" STATIC_LIBBLKID="-lblkid" libs</userinput></screen>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/e2fsprogs.xml"
+    xpointer="xpointer(//*[@os='g'])"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/boot/ppc64/e2fsprogs.xml
===================================================================
--- BOOK/boot/ppc64/e2fsprogs.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/boot/ppc64/e2fsprogs.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -54,5 +54,5 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen os="aa"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG=true \
+<screen os="aa"><userinput>CC="${CC} ${BUILD64}" \
   ../configure --prefix=/tools --enable-elf-shlibs \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
@@ -68,8 +68,6 @@
     xpointer="xpointer(//*[@os='f'])"/>
 
-<screen os="g"><userinput>make LIBUUID="-luuid" STATIC_LIBUUID="-luuid" \
-    LIBBLKID="-lblkid" STATIC_LIBBLKID="-lblkid" libs
-make LIBUUID="-luuid" STATIC_LIBUUID="-luuid" LIBBLKID="-lblkid" \
-    STATIC_LIBBLKID="-lblkid" LDFLAGS="-Wl,-rpath,/tools/lib64" -C e2fsck/</userinput></screen>
+<screen os="g"><userinput>make libs
+make -C e2fsck/</userinput></screen>
 
     <para os="i">Install the e2fsck binary:</para>
Index: BOOK/cross-tools/mips-chapter.xml
===================================================================
--- BOOK/cross-tools/mips-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/mips-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -20,4 +20,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/mips64-64-chapter.xml
===================================================================
--- BOOK/cross-tools/mips64-64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/mips64-64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/mips64-chapter.xml
===================================================================
--- BOOK/cross-tools/mips64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/mips64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="multilib/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/ppc-chapter.xml
===================================================================
--- BOOK/cross-tools/ppc-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/ppc-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -20,4 +20,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/ppc64-64-chapter.xml
===================================================================
--- BOOK/cross-tools/ppc64-64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/ppc64-64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/ppc64-chapter.xml
===================================================================
--- BOOK/cross-tools/ppc64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/ppc64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="multilib/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/sparc-chapter.xml
===================================================================
--- BOOK/cross-tools/sparc-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/sparc-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -20,4 +20,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/sparc64-64-chapter.xml
===================================================================
--- BOOK/cross-tools/sparc64-64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/sparc64-64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/sparc64-chapter.xml
===================================================================
--- BOOK/cross-tools/sparc64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/sparc64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="multilib/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/x86-chapter.xml
===================================================================
--- BOOK/cross-tools/x86-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/x86-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -20,4 +20,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/x86_64-64-chapter.xml
===================================================================
--- BOOK/cross-tools/x86_64-64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/x86_64-64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/cross-tools/x86_64-chapter.xml
===================================================================
--- BOOK/cross-tools/x86_64-chapter.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/cross-tools/x86_64-chapter.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -21,4 +21,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/m4.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/ncurses.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="multilib/pkg-config-lite.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/gmp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="common/mpfr.xml"/>
Index: BOOK/introduction/common/changelog.xml
===================================================================
--- BOOK/introduction/common/changelog.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/introduction/common/changelog.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -36,4 +36,15 @@
     </listitem>
 -->
+
+    <listitem>
+      <para>18 May 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[Chris] - Added Pkg-config-lite to Cross-Tools and removed
+          PKG_CONFIG parameters from temp-system and boot packages.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>17 May 2014</para>
Index: BOOK/temp-system/64/check.xml
===================================================================
--- BOOK/temp-system/64/check.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/64/check.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -26,10 +26,6 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen os="d"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG= ./configure --prefix=/tools \
+<screen os="d"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET}</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/check.xml"
-    xpointer="xpointer(//*[@os='e'])"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/temp-system/64/util-linux.xml
===================================================================
--- BOOK/temp-system/64/util-linux.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/64/util-linux.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -27,5 +27,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="be"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG= ./configure --prefix=/tools \
+<screen os="be"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
     --disable-makeinstall-chown --disable-makeinstall-setuid</userinput></screen>
Index: BOOK/temp-system/common/check.xml
===================================================================
--- BOOK/temp-system/common/check.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/common/check.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -27,20 +27,6 @@
     <para os="c">Prepare Check for compilation:</para>
 
-<screen os="d"><userinput>PKG_CONFIG= ./configure --prefix=/tools \
+<screen os="d"><userinput>./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET}</userinput></screen>
-
-    <variablelist os="e">
-      <title>The meaning of the new configure option:</title>
-
-      <varlistentry>
-        <term><parameter>PKG_CONFIG=</parameter></term>
-        <listitem>
-          <para>Prevents check from using <command>pkg-config</command> to
-          search for additional packages that may be on the host but
-          won't exist inside the temporary build environment.</para>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
 
     <para os="f">Build the package:</para>
Index: BOOK/temp-system/common/make.xml
===================================================================
--- BOOK/temp-system/common/make.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/common/make.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -27,5 +27,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="aa"><userinput>PKG_CONFIG= ./configure --prefix=/tools \
+<screen os="aa"><userinput>./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET}</userinput></screen>
 
Index: BOOK/temp-system/common/util-linux.xml
===================================================================
--- BOOK/temp-system/common/util-linux.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/common/util-linux.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -27,5 +27,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="b"><userinput>PKG_CONFIG= ./configure --prefix=/tools \
+<screen os="b"><userinput>./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
     --disable-makeinstall-chown --disable-makeinstall-setuid</userinput></screen>
Index: BOOK/temp-system/multilib/check.xml
===================================================================
--- BOOK/temp-system/multilib/check.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/multilib/check.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -26,10 +26,6 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen os="d"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG= ./configure --prefix=/tools \
+<screen os="d"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET}  --libdir=/tools/lib64</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../common/check.xml"
-    xpointer="xpointer(//*[@os='e'])"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/temp-system/multilib/make.xml
===================================================================
--- BOOK/temp-system/multilib/make.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/multilib/make.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -27,5 +27,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="aa"><userinput>PKG_CONFIG= CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
+<screen os="aa"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
    --build=${CLFS_HOST} --host=${CLFS_TARGET}</userinput></screen>
 
Index: BOOK/temp-system/multilib/util-linux.xml
===================================================================
--- BOOK/temp-system/multilib/util-linux.xml	(revision 6eb13f41759932315febe3183d200b194ec98bad)
+++ BOOK/temp-system/multilib/util-linux.xml	(revision 6c19f5e2617b3ad4910aa922c2ec6067d2cc54f6)
@@ -27,5 +27,5 @@
     xpointer="xpointer(//*[@os='a'])"/>
 
-<screen os="be"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG= ./configure --prefix=/tools \
+<screen os="be"><userinput>CC="${CC} ${BUILD64}" ./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET} \
     --libdir='${prefix}'/lib64 --disable-makeinstall-chown \