Index: BOOK/appendices/dependencies/common.xml
===================================================================
--- BOOK/appendices/dependencies/common.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/appendices/dependencies/common.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -416,5 +416,5 @@
 
         <seglistitem>
-          <seg></seg>
+          <seg>None</seg>
         </seglistitem>
       </segmentedlist>
Index: OK/chroot/64/e2fsprogs.xml
===================================================================
--- BOOK/chroot/64/e2fsprogs.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ 	(revision )
@@ -1,77 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-chroot-e2fsprogs" role="wrap">
-  <?dbhtml filename="e2fsprogs.html"?>
-
-  <title>E2fsprogs-&e2fsprogs-version;</title>
-
-  <indexterm zone="ch-chroot-e2fsprogs">
-    <primary sortas="a-E2fsprogs">E2fsprogs</primary>
-    <secondary>chroot</secondary>
-  </indexterm>
-
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-  href="../../final-system/common/e2fsprogs.xml"
-  xpointer="xpointer(//*[@role='package'])"/>
-
-  <sect2 role="installation">
-    <title>Installation of E2fsprogs</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='a'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='b'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='c'])"/>
-
-<screen os="d"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG=true \
-    ../configure --prefix=/tools \
-    --enable-elf-shlibs --with-cc="${CC} ${BUILD64}" \
-    --with-linker=${LD} --host=${CLFS_TARGET} \
-    --disable-libuuid --disable-libblkid</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='e'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='f'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='g'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='h'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='i'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='j'])"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title/>
-
-    <para>Details on this package are located in <xref
-    linkend="contents-e2fsprogs" role="."/></para>
-
-  </sect2>
-
-</sect1>
Index: BOOK/chroot/alpha-chapter.xml
===================================================================
--- BOOK/chroot/alpha-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/alpha-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: OK/chroot/common/e2fsprogs.xml
===================================================================
--- BOOK/chroot/common/e2fsprogs.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ 	(revision )
@@ -1,83 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-chroot-e2fsprogs" role="wrap">
-  <?dbhtml filename="e2fsprogs.html"?>
-
-  <title>E2fsprogs-&e2fsprogs-version;</title>
-
-  <indexterm zone="ch-chroot-e2fsprogs">
-    <primary sortas="a-E2fsprogs">E2fsprogs</primary>
-    <secondary>chroot</secondary>
-  </indexterm>
-
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-  href="../../final-system/common/e2fsprogs.xml"
-  xpointer="xpointer(//*[@role='package'])"/>
-
-  <sect2 role="installation">
-    <title>Installation of E2fsprogs</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../final-system/common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='a'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../final-system/common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='b'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../final-system/common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='c'])"/>
-
-<screen os="d"><userinput> PKG_CONFIG=true ../configure --prefix=/tools \
-    --enable-elf-shlibs --with-cc=${CC} --with-linker=${LD} \
-    --build=${CLFS_HOST} --host=${CLFS_TARGET} \
-    --disable-libuuid --disable-libblkid</userinput></screen>
-
-    <variablelist os="e">
-      <title>The meaning of the configure options:</title>
-
-      <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-      href="../../final-system/common/e2fsprogs.xml"
-      xpointer="xpointer(//*[@os='e2'])"/>
-
-    </variablelist>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../final-system/common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='f'])"/>
-
-<screen os="g"><userinput>make libs</userinput></screen>
-
-    <para os="h">Install the static libraries and headers:</para>
-
-<screen os="i"><userinput>make install-libs</userinput></screen>
-
-    <variablelist os="j">
-      <title>The meaning of the make option:</title>
-
-      <varlistentry>
-        <term><parameter>install-libs</parameter></term>
-        <listitem>
-          <para>This command will only install the e2fsprogs
-                libraries.</para>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title/>
-
-    <para>Details on this package are located in <xref
-    linkend="contents-e2fsprogs" role="."/></para>
-
-  </sect2>
-
-</sect1>
Index: BOOK/chroot/mips-chapter.xml
===================================================================
--- BOOK/chroot/mips-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/mips-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="mips/before-chroot.xml"/>
Index: BOOK/chroot/mips64-64-chapter.xml
===================================================================
--- BOOK/chroot/mips64-64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/mips64-64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="64/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/chroot/mips64-chapter.xml
===================================================================
--- BOOK/chroot/mips64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/mips64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: OK/chroot/multilib/e2fsprogs.xml
===================================================================
--- BOOK/chroot/multilib/e2fsprogs.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ 	(revision )
@@ -1,85 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-chroot-e2fsprogs" role="wrap">
-  <?dbhtml filename="e2fsprogs.html"?>
-
-  <title>E2fsprogs-&e2fsprogs-version;</title>
-
-  <indexterm zone="ch-chroot-e2fsprogs">
-    <primary sortas="a-E2fsprogs">E2fsprogs</primary>
-    <secondary>chroot</secondary>
-  </indexterm>
-
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-  href="../../final-system/common/e2fsprogs.xml"
-  xpointer="xpointer(//*[@role='package'])"/>
-
-  <sect2 role="installation">
-    <title>Installation of E2fsprogs</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../boot/multilib/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='m1'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../boot/multilib/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='m2'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='a'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='b'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='c'])"/>
-
-<screen os="d"><userinput>CC="${CC} ${BUILD64}" PKG_CONFIG=true \
-    ../configure --prefix=/tools \
-    --enable-elf-shlibs --with-cc="${CC} ${BUILD64}" \
-    --with-linker=${LD} --host=${CLFS_TARGET} \
-    --disable-libuuid --disable-libblkid</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='e'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='f'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='g'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='h'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='i'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/e2fsprogs.xml"
-    xpointer="xpointer(//*[@os='j'])"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title/>
-
-    <para>Details on this package are located in <xref
-    linkend="contents-e2fsprogs" role="."/></para>
-
-  </sect2>
-
-</sect1>
Index: BOOK/chroot/ppc-chapter.xml
===================================================================
--- BOOK/chroot/ppc-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/ppc-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="ppc/before-chroot.xml"/>
Index: BOOK/chroot/ppc64-chapter.xml
===================================================================
--- BOOK/chroot/ppc64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/ppc64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/chroot/sparc-chapter.xml
===================================================================
--- BOOK/chroot/sparc-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/sparc-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="sparc/before-chroot.xml"/>
Index: BOOK/chroot/sparc64-64-chapter.xml
===================================================================
--- BOOK/chroot/sparc64-64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/sparc64-64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="64/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/chroot/sparc64-chapter.xml
===================================================================
--- BOOK/chroot/sparc64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/sparc64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/chroot/x86-chapter.xml
===================================================================
--- BOOK/chroot/x86-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/x86-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="x86/before-chroot.xml"/>
Index: BOOK/chroot/x86_64-64-chapter.xml
===================================================================
--- BOOK/chroot/x86_64-64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/x86_64-64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="64/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/chroot/x86_64-chapter.xml
===================================================================
--- BOOK/chroot/x86_64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/chroot/x86_64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -14,5 +14,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux-ng.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/temp-system/native-chapter.xml
===================================================================
--- BOOK/temp-system/native-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/temp-system/native-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -26,5 +26,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/coreutils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/diffutils.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../chroot/common/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/findutils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/file.xml"/>
Index: BOOK/temp-system/native64-chapter.xml
===================================================================
--- BOOK/temp-system/native64-chapter.xml	(revision 95620ac50ada8addfcc22b7ac6bcde3882a1ac97)
+++ BOOK/temp-system/native64-chapter.xml	(revision 9f61be5e733db4982ff24bd0a066e3b5a7a367ef)
@@ -26,5 +26,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/coreutils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/diffutils.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../chroot/multilib/e2fsprogs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/findutils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/file.xml"/>