Index: BOOK/cross-tools/64/glibc.xml
===================================================================
--- BOOK/cross-tools/64/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/cross-tools/64/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -59,5 +59,5 @@
       ../glibc-&glibc-version;/configure --prefix=/tools \
       --host=${CLFS_TARGET} --build=${CLFS_HOST} \
-      --disable-profile --with-tls --enable-kernel=2.6.32 --with-__thread \
+      --disable-profile --with-tls --enable-kernel=&glibc-kernel-version; --with-__thread \
       --with-binutils=/cross-tools/bin --with-headers=/tools/include \
       --enable-obsolete-rpc --cache-file=config.cache</userinput></screen>
Index: BOOK/cross-tools/common/glibc.xml
===================================================================
--- BOOK/cross-tools/common/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/cross-tools/common/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -55,5 +55,5 @@
     ../glibc-&glibc-version;/configure --prefix=/tools \
     --host=${CLFS_TARGET} --build=${CLFS_HOST} \
-    --disable-profile --with-tls --enable-kernel=2.6.32 \
+    --disable-profile --with-tls --enable-kernel=&glibc-kernel-version; \
     --with-__thread --with-binutils=/cross-tools/bin \
     --with-headers=/tools/include --enable-obsolete-rpc \
@@ -111,8 +111,8 @@
 
       <varlistentry os="dg7">
-        <term><parameter>--enable-kernel=2.6.32</parameter></term>
+        <term><parameter>--enable-kernel=&glibc-kernel-version;</parameter></term>
         <listitem>
           <para>This tells Glibc to compile the library with support
-          for 2.6.32 and later Linux kernels.</para>
+          for &glibc-kernel-version; and later Linux kernels.</para>
         </listitem>
       </varlistentry>
Index: BOOK/cross-tools/mips64/glibc-n32.xml
===================================================================
--- BOOK/cross-tools/mips64/glibc-n32.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/cross-tools/mips64/glibc-n32.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -64,5 +64,5 @@
     ../glibc-&glibc-version;/configure --prefix=/tools \
     --host=${CLFS_TARGET} --build=${CLFS_HOST} --libdir=/tools/lib32 \
-    --disable-profile --with-tls --enable-kernel=2.6.32 --with-__thread \
+    --disable-profile --with-tls --enable-kernel=&glibc-kernel-version; --with-__thread \
     --with-binutils=/cross-tools/bin --with-headers=/tools/include \
     --enable-obsolete-rpc --cache-file=config.cache</userinput></screen>
Index: BOOK/cross-tools/multilib/glibc-64bit.xml
===================================================================
--- BOOK/cross-tools/multilib/glibc-64bit.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/cross-tools/multilib/glibc-64bit.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -64,5 +64,5 @@
     ../glibc-&glibc-version;/configure --prefix=/tools \
     --host=${CLFS_TARGET} --build=${CLFS_HOST} --libdir=/tools/lib64 \
-    --disable-profile --with-tls --enable-kernel=2.6.32 --with-__thread \
+    --disable-profile --with-tls --enable-kernel=&glibc-kernel-version; --with-__thread \
     --with-binutils=/cross-tools/bin --with-headers=/tools/include \
     --enable-obsolete-rpc --cache-file=config.cache</userinput></screen>
Index: BOOK/cross-tools/multilib/glibc.xml
===================================================================
--- BOOK/cross-tools/multilib/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/cross-tools/multilib/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -59,5 +59,5 @@
     ../glibc-&glibc-version;/configure --prefix=/tools \
     --host=${CLFS_TARGET32} --build=${CLFS_HOST} \
-    --disable-profile --with-tls --enable-kernel=2.6.32 --with-__thread \
+    --disable-profile --with-tls --enable-kernel=&glibc-kernel-version; --with-__thread \
     --with-binutils=/cross-tools/bin --with-headers=/tools/include \
     --enable-obsolete-rpc --cache-file=config.cache</userinput></screen>
Index: BOOK/final-system/common/glibc.xml
===================================================================
--- BOOK/final-system/common/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/common/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -77,5 +77,5 @@
 
 <screen os="h"><userinput>../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 --libexecdir=/usr/lib/glibc \
+    --disable-profile --enable-kernel=&glibc-kernel-version; --libexecdir=/usr/lib/glibc \
     --enable-obsolete-rpc</userinput></screen>
 
Index: BOOK/final-system/mips64/glibc-n32.xml
===================================================================
--- BOOK/final-system/mips64/glibc-n32.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/mips64/glibc-n32.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -70,5 +70,5 @@
 <screen os="h"><userinput>CC="gcc ${BUILDN32}" CXX="g++ ${BUILDN32}" \
     ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib32/glibc --libdir=/usr/lib32 \
     --enable-obsolete-rpc</userinput></screen>
Index: BOOK/final-system/multilib/glibc-64bit.xml
===================================================================
--- BOOK/final-system/multilib/glibc-64bit.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/multilib/glibc-64bit.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -70,5 +70,5 @@
 <screen os="h"><userinput>CC="gcc ${BUILD64}" CXX="g++ ${BUILD64}" \
     ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib64/glibc --libdir=/usr/lib64 \
     --enable-obsolete-rpc</userinput></screen>
Index: BOOK/final-system/multilib/glibc.xml
===================================================================
--- BOOK/final-system/multilib/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/multilib/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -69,5 +69,5 @@
 <screen os="h"><userinput>CC="gcc ${BUILD32}" CXX="g++ ${BUILD32}" \
     ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib/glibc --host=${CLFS_TARGET32} \
     --enable-obsolete-rpc</userinput></screen>
Index: BOOK/final-system/ppc64-64/glibc.xml
===================================================================
--- BOOK/final-system/ppc64-64/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/ppc64-64/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -75,5 +75,5 @@
 
 <screen os="h"><userinput>CC="gcc ${BUILD64}" ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib/glibc --libdir=/usr/lib \
     --enable-obsolete-rpc --cache-file=config.cache</userinput></screen>
Index: BOOK/final-system/ppc64/glibc-64bit.xml
===================================================================
--- BOOK/final-system/ppc64/glibc-64bit.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/ppc64/glibc-64bit.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -69,5 +69,5 @@
 <screen os="h"><userinput>CC="gcc ${BUILD64}" CXX="g++ ${BUILD64}" \
     ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib64/glibc --libdir=/usr/lib64 \
     --enable-obsolete-rpc</userinput></screen>
Index: BOOK/final-system/ppc64/glibc.xml
===================================================================
--- BOOK/final-system/ppc64/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/ppc64/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -85,5 +85,5 @@
 <screen os="h"><userinput>CC="gcc ${BUILD32}" CXX="g++ ${BUILD32}" \
     ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib/glibc --host=${CLFS_TARGET32} \
     --enable-obsolete-rpc</userinput></screen>
Index: BOOK/final-system/sparc64-64/glibc.xml
===================================================================
--- BOOK/final-system/sparc64-64/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/sparc64-64/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -83,5 +83,5 @@
 
 <screen os="h"><userinput>CC="gcc ${BUILD64}" ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib/glibc --libdir=/usr/lib \
     --enable-obsolete-rpc --cache-file=config.cache</userinput></screen>
Index: BOOK/final-system/sparc64/glibc-64bit.xml
===================================================================
--- BOOK/final-system/sparc64/glibc-64bit.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/sparc64/glibc-64bit.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -77,5 +77,5 @@
 <screen os="h"><userinput>CC="gcc ${BUILD64}" CXX="g++ ${BUILD64}" \
     ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib64/glibc --libdir=/usr/lib64 \
     --enable-obsolete-rpc --cache-file=config.cache</userinput></screen>
Index: BOOK/final-system/x86/glibc.xml
===================================================================
--- BOOK/final-system/x86/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/x86/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -67,5 +67,5 @@
 
 <screen os="h"><userinput>../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 --libexecdir=/usr/lib/glibc \
+    --disable-profile --enable-kernel=&glibc-kernel-version; --libexecdir=/usr/lib/glibc \
     --enable-obsolete-rpc</userinput></screen>
 
Index: BOOK/final-system/x86_64-64/glibc.xml
===================================================================
--- BOOK/final-system/x86_64-64/glibc.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/x86_64-64/glibc.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -72,5 +72,5 @@
 
 <screen os="h"><userinput>../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib/glibc --libdir=/usr/lib \
     --enable-obsolete-rpc</userinput></screen>
Index: BOOK/final-system/x86_64/glibc-64bit.xml
===================================================================
--- BOOK/final-system/x86_64/glibc-64bit.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/final-system/x86_64/glibc-64bit.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -72,5 +72,5 @@
 <screen os="h"><userinput>CC="gcc ${BUILD64}" CXX="g++ ${BUILD64}" \
     ../glibc-&glibc-version;/configure --prefix=/usr \
-    --disable-profile --enable-kernel=2.6.32 \
+    --disable-profile --enable-kernel=&glibc-kernel-version; \
     --libexecdir=/usr/lib64/glibc --libdir=/usr/lib64 \
     --enable-obsolete-rpc</userinput></screen>
Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/packages.ent	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -214,4 +214,5 @@
 <!ENTITY glibc-home "http://www.gnu.org/software/libc/">
 <!ENTITY glibc-ld-name "ld-&glibc-version;.so">
+<!ENTITY glibc-kernel-version "2.6.32">
 
 <!ENTITY gmp-version "6.0.0">
Index: BOOK/temp-system/common/choose.xml
===================================================================
--- BOOK/temp-system/common/choose.xml	(revision 63d00be35ddba85fa476ab36c457f2ca65bfaec6)
+++ BOOK/temp-system/common/choose.xml	(revision 11e2d295f40c24cf99aa25f71305f159e61649f3)
@@ -35,7 +35,8 @@
   different architecture, such as building a PowerPC system from an x86. The
   rule of thumb here is that if the architectures match and you are running
-  the same series kernel (specifically, a 2.6.32 or newer Linux kernel) you
-  can just chroot. If you aren't running the same series kernel, or are
-  wanting to run a different ABI, you will need to use the boot option.</para>
+  the same series kernel (specifically, a &glibc-kernel-version; or newer
+  Linux kernel) you can just chroot. If you aren't running the same series
+  kernel, or are wanting to run a different ABI, you will need to use the boot
+  option.</para>
 
   <para os="d">If you are in any doubt about this, you can try the following