Index: BOOK/final-system/common/cloog.xml
===================================================================
--- BOOK/final-system/common/cloog.xml	(revision 2da3f67c6b744cf550214822293dc8bdc7115d7c)
+++ BOOK/final-system/common/cloog.xml	(revision 14b6e06116c10b130dbf6f15231abbb7f5d09921)
@@ -32,5 +32,5 @@
 <screen os="b"><userinput>CC="gcc -isystem /usr/include" \
 LDFLAGS="-Wl,-rpath-link,/usr/lib:/lib" \
-  ./configure --prefix=/usr --enable-shared --with-isl=system</userinput></screen>
+  ./configure --prefix=/usr --with-isl=system</userinput></screen>
 
     <para os="s1">Apply a <command>sed</command> which prevents the attempted installation of an invalid file:</para>
Index: BOOK/final-system/multilib/cloog-64bit.xml
===================================================================
--- BOOK/final-system/multilib/cloog-64bit.xml	(revision 2da3f67c6b744cf550214822293dc8bdc7115d7c)
+++ BOOK/final-system/multilib/cloog-64bit.xml	(revision 14b6e06116c10b130dbf6f15231abbb7f5d09921)
@@ -28,6 +28,5 @@
 <screen os="b"><userinput>CC="gcc -isystem /usr/include ${BUILD64}" \
 LDFLAGS="-Wl,-rpath-link,/usr/lib64:/lib64 ${BUILD64}" \
-  ./configure --prefix=/usr \
-    --libdir=/usr/lib64 --enable-shared --with-isl=system</userinput></screen>
+  ./configure --prefix=/usr --libdir=/usr/lib64 --with-isl=system</userinput></screen>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/final-system/multilib/cloog-n32.xml
===================================================================
--- BOOK/final-system/multilib/cloog-n32.xml	(revision 2da3f67c6b744cf550214822293dc8bdc7115d7c)
+++ BOOK/final-system/multilib/cloog-n32.xml	(revision 14b6e06116c10b130dbf6f15231abbb7f5d09921)
@@ -29,6 +29,5 @@
 <screen os="b"><userinput>CC="gcc -isystem /usr/include ${BUILDN32}" \
 LDFLAGS="-Wl,-rpath-link,/usr/lib32:/lib32 ${BUILDN32}" \
-  ./configure --prefix=/usr \
-    --libdir=/usr/lib32 --enable-shared --with-isl=system</userinput></screen>
+  ./configure --prefix=/usr --libdir=/usr/lib32 --with-isl=system</userinput></screen>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/final-system/multilib/cloog.xml
===================================================================
--- BOOK/final-system/multilib/cloog.xml	(revision 2da3f67c6b744cf550214822293dc8bdc7115d7c)
+++ BOOK/final-system/multilib/cloog.xml	(revision 14b6e06116c10b130dbf6f15231abbb7f5d09921)
@@ -29,6 +29,5 @@
 <screen os="b"><userinput>CC="gcc -isystem /usr/include ${BUILD32}" \
 LDFLAGS="-Wl,-rpath-link,/usr/lib:/lib ${BUILD32}" \
-  ./configure --prefix=/usr \
-    --host=${CLFS_TARGET32} --enable-shared --with-isl=system</userinput></screen>
+  ./configure --prefix=/usr --host=${CLFS_TARGET32} --with-isl=system</userinput></screen>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: BOOK/introduction/common/changelog.xml
===================================================================
--- BOOK/introduction/common/changelog.xml	(revision 2da3f67c6b744cf550214822293dc8bdc7115d7c)
+++ BOOK/introduction/common/changelog.xml	(revision 14b6e06116c10b130dbf6f15231abbb7f5d09921)
@@ -48,4 +48,8 @@
           since multibyte support is enabled by default.</para>
         </listitem>
+        <listitem>
+          <para>[Chris] - Removed --enable-shared switch from CLooG pages;
+          shared libraries are built by default.</para>
+        </listitem>
       </itemizedlist>
     </listitem>
Index: BOOK/temp-system/multilib/cloog.xml
===================================================================
--- BOOK/temp-system/multilib/cloog.xml	(revision 2da3f67c6b744cf550214822293dc8bdc7115d7c)
+++ BOOK/temp-system/multilib/cloog.xml	(revision 14b6e06116c10b130dbf6f15231abbb7f5d09921)
@@ -29,5 +29,5 @@
 <screen os="b"><userinput>./configure --prefix=/tools \
     --build=${CLFS_HOST} --host=${CLFS_TARGET}  --libdir=/tools/lib64 \
-     --enable-shared --with-isl=system</userinput></screen>
+     --with-isl=system</userinput></screen>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"