Index: BOOK/final-system/64/gcc.xml
===================================================================
--- BOOK/final-system/64/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/64/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -82,4 +82,12 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s1'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s2'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
     xpointer="xpointer(//*[@os='m'])"/>
 
Index: BOOK/final-system/common/gcc.xml
===================================================================
--- BOOK/final-system/common/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/common/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -73,4 +73,8 @@
     </important>
 
+   <para os="s1">Increase the stack size prior to running the tests:</para>
+
+<screen os="s2"><userinput remap="test">ulimit -s 32768</userinput></screen>
+
     <para os="m">Test the results, but do not stop at errors:</para>
 
Index: BOOK/final-system/mips/gcc.xml
===================================================================
--- BOOK/final-system/mips/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/mips/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -76,4 +76,12 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s1'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s2'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
     xpointer="xpointer(//*[@os='m'])"/>
 
Index: BOOK/final-system/mips64-64/gcc.xml
===================================================================
--- BOOK/final-system/mips64-64/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/mips64-64/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -82,4 +82,12 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s1'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s2'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
     xpointer="xpointer(//*[@os='m'])"/>
 
Index: BOOK/final-system/mips64/gcc.xml
===================================================================
--- BOOK/final-system/mips64/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/mips64/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -83,4 +83,12 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s1'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s2'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
     xpointer="xpointer(//*[@os='m'])"/>
 
Index: BOOK/final-system/multilib/gcc.xml
===================================================================
--- BOOK/final-system/multilib/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/multilib/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -83,4 +83,12 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s1'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s2'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
     xpointer="xpointer(//*[@os='m'])"/>
 
Index: BOOK/final-system/ppc/gcc.xml
===================================================================
--- BOOK/final-system/ppc/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/ppc/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -74,4 +74,12 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s1'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s2'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
     xpointer="xpointer(//*[@os='m'])"/>
 
Index: BOOK/final-system/ppc64/gcc.xml
===================================================================
--- BOOK/final-system/ppc64/gcc.xml	(revision 6a2ac797e372fb018974df58776e2935c6baf6b5)
+++ BOOK/final-system/ppc64/gcc.xml	(revision 16fb2c3c692394b4069005eccba1148d1cf9c706)
@@ -76,4 +76,12 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s1'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
+    xpointer="xpointer(//*[@os='s2'])"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../common/gcc.xml"
     xpointer="xpointer(//*[@os='m'])"/>
 