Index: OK/chroot/64/util-linux.xml
===================================================================
--- BOOK/chroot/64/util-linux.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ 	(revision )
@@ -1,73 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
-  "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="ch-chroot-util-linux" role="wrap">
-  <?dbhtml filename="util-linux.html"?>
-
-  <title>Util-linux-&util-linux-version;</title>
-
-  <indexterm zone="ch-chroot-util-linux">
-    <primary sortas="a-Util-linux">Util-linux</primary>
-    <secondary>chroot</secondary>
-  </indexterm>
-
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-  href="../../final-system/common/util-linux.xml"
-  xpointer="xpointer(//*[@role='package'])"/>
-
-  <sect2 role="installation">
-    <title>Installation of Util-linux</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='ba'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='ca'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='c'])"/>
-
-<screen><userinput>CC="${CC} ${BUILD64}" ./configure</userinput></screen>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='cb'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='cd'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='ce'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='cf'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='cg'])"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='ch'])"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title/>
-
-    <para>Details on this package are located in <xref
-    linkend="contents-util-linux" role="."/></para>
-
-  </sect2>
-
-</sect1>
Index: BOOK/chroot/common/util-linux.xml
===================================================================
--- BOOK/chroot/common/util-linux.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/chroot/common/util-linux.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -42,7 +42,7 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen><userinput>./configure</userinput></screen>
+<screen os="cb"><userinput>./configure</userinput></screen>
 
-    <para os="cb">Compile some support routines:</para>
+    <para os="cc">Compile some support routines:</para>
 
 <screen os="cd"><userinput>make ARCH="" CPU="" -C lib</userinput></screen>
Index: BOOK/chroot/mips/creatingdirs.xml
===================================================================
--- BOOK/chroot/mips/creatingdirs.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/chroot/mips/creatingdirs.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -35,8 +35,8 @@
 install -d /opt/{lib,man/man{1,2,3,4,5,6,7,8}}</userinput></screen>
 
-   <para>These entries are needed for the RaQ2 bootloader. Only use these
+   <para os="m1">These entries are needed for the RaQ2 bootloader. Only use these
    if you are utilizing the Colo bootloader:</para>
 
-<screen><userinput>cd /boot
+<screen os="m2"><userinput>cd /boot
 ln -sf . boot</userinput></screen>
 
Index: BOOK/chroot/mips64-64-chapter.xml
===================================================================
--- BOOK/chroot/mips64-64-chapter.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/chroot/mips64-64-chapter.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -13,5 +13,5 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="64/util-linux.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/chroot/mips64/creatingdirs.xml
===================================================================
--- BOOK/chroot/mips64/creatingdirs.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/chroot/mips64/creatingdirs.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -38,9 +38,11 @@
 ln -s ../lib/locale /usr/lib64</userinput></screen>
 
-   <para>These entries are needed for the RaQ2 bootloader. Only use these
-   if you are utilizing the Colo bootloader:</para>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+  href="../mips/creatingdirs.xml"
+  xpointer="xpointer(//*[@os='m1'])"/>
 
-<screen><userinput>cd /boot
-ln -sf . boot</userinput></screen>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+  href="../mips/creatingdirs.xml"
+  xpointer="xpointer(//*[@os='m2'])"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
Index: BOOK/chroot/multilib/util-linux.xml
===================================================================
--- BOOK/chroot/multilib/util-linux.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/chroot/multilib/util-linux.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -35,9 +35,9 @@
     xpointer="xpointer(//*[@os='c'])"/>
 
-<screen><userinput>CC="${CC} ${BUILD64}" ./configure</userinput></screen>
+<screen os="cb"><userinput>CC="${CC} ${BUILD64}" ./configure</userinput></screen>
 
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../common/util-linux.xml"
-    xpointer="xpointer(//*[@os='cb'])"/>
+    xpointer="xpointer(//*[@os='cc'])"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
Index: BOOK/chroot/sparc64-64-chapter.xml
===================================================================
--- BOOK/chroot/sparc64-64-chapter.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/chroot/sparc64-64-chapter.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -13,5 +13,5 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="64/util-linux.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/chroot/x86_64-64-chapter.xml
===================================================================
--- BOOK/chroot/x86_64-64-chapter.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/chroot/x86_64-64-chapter.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -13,5 +13,5 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/introduction.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="64/util-linux.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="multilib/util-linux.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/kernfs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="common/chroot.xml"/>
Index: BOOK/introduction/common/changelog.xml
===================================================================
--- BOOK/introduction/common/changelog.xml	(revision e8b64c77fb4d3517784b65d1a273f07d65afcebd)
+++ BOOK/introduction/common/changelog.xml	(revision 19a6071479819d45947b26466bb4cbd852c00943)
@@ -38,5 +38,14 @@
 
    <listitem>
-      <para>November 28 2005</para>
+      <para>November 29, 2005</para>
+      <itemizedlist>
+        <listitem>
+          <para>[jim] - Text updates to chroot.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+   <listitem>
+      <para>November 28, 2005</para>
       <itemizedlist>
         <listitem>
@@ -53,5 +62,5 @@
 
    <listitem>
-      <para>November 27 2005</para>
+      <para>November 27, 2005</para>
       <itemizedlist>
         <listitem>
@@ -65,5 +74,5 @@
 
    <listitem>
-      <para>November 25 2005</para>
+      <para>November 25, 2005</para>
       <itemizedlist>
         <listitem>
@@ -74,5 +83,5 @@
 
     <listitem>
-      <para>November 24 2005</para>
+      <para>November 24, 2005</para>
       <itemizedlist>
         <listitem>