Index: materials/alpha/packages.xml
===================================================================
--- materials/alpha/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/alpha/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -20,18 +20,4 @@
     </varlistentry>
 
-    <varlistentry>
-      <term>Linux (&linux-alpha-version;) - &linux-alpha-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-alpha-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-alpha-version;) - &linux-libc-headers-alpha-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-alpha-url;"/></para>
-      </listitem>
-    </varlistentry>
-
   </variablelist>
 
Index: materials/common/packages.xml
===================================================================
--- materials/common/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/common/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -257,4 +257,18 @@
 
     <varlistentry>
+      <term>Linux (&linux-version;) - &linux-size;:</term>
+      <listitem>
+        <para><ulink url="&linux-url;"/></para>
+      </listitem>
+    </varlistentry>
+
+    <varlistentry>
+      <term>Linux-Libc-Headers (&linux-libc-headers-version;) - &linux-libc-headers-size;:</term>
+      <listitem>
+        <para><ulink url="&linux-libc-headers-url;"/></para>
+      </listitem>
+    </varlistentry>
+
+    <varlistentry>
       <term>M4 (&m4-version;) - &m4-size;:</term>
       <listitem>
Index: materials/mips/packages.xml
===================================================================
--- materials/mips/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/mips/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -20,18 +20,4 @@
     </varlistentry>
 
-    <varlistentry>
-      <term>Linux (&linux-mips-version;) - &linux-mips-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-mips-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-mips-version;) - &linux-libc-headers-mips-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-mips-url;"/></para>
-      </listitem>
-    </varlistentry>
-
   </variablelist>
 
Index: materials/mips64-64/packages.xml
===================================================================
--- materials/mips64-64/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/mips64-64/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -20,18 +20,4 @@
     </varlistentry>
 
-    <varlistentry>
-      <term>Linux (&linux-mips64-version;) - &linux-mips64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-mips64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-mips64-version;) - &linux-libc-headers-mips64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-mips64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
   </variablelist>
 
Index: materials/mips64/packages.xml
===================================================================
--- materials/mips64/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/mips64/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -20,18 +20,4 @@
     </varlistentry>
 
-    <varlistentry>
-      <term>Linux (&linux-mips64-version;) - &linux-mips64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-mips64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-mips64-version;) - &linux-libc-headers-mips64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-mips64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
   </variablelist>
 
Index: materials/ppc/packages.xml
===================================================================
--- materials/ppc/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/ppc/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -17,18 +17,4 @@
       <listitem>
         <para><ulink url="&hfsutils-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux (&linux-ppc-version;) - &linux-ppc-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-ppc-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-ppc-version;) - &linux-libc-headers-ppc-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-ppc-url;"/></para>
       </listitem>
     </varlistentry>
Index: materials/sparc/packages.xml
===================================================================
--- materials/sparc/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/sparc/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -21,18 +21,4 @@
 
     <varlistentry>
-      <term>Linux (&linux-sparc-version;) - &linux-sparc-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-sparc-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-sparc-version;) - &linux-libc-headers-sparc-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-sparc-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
       <term>Silo (&silo-version;) - &silo-size;:</term>
       <listitem>
Index: materials/sparc64-64/packages.xml
===================================================================
--- materials/sparc64-64/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/sparc64-64/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -21,18 +21,4 @@
 
     <varlistentry>
-      <term>Linux (&linux-sparc64-version;) - &linux-sparc64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-sparc64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-sparc64-version;) - &linux-libc-headers-sparc64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-sparc64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
       <term>Silo (&silo-version;) - &silo-size;:</term>
       <listitem>
Index: materials/sparc64/packages.xml
===================================================================
--- materials/sparc64/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/sparc64/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -21,18 +21,4 @@
 
     <varlistentry>
-      <term>Linux (&linux-sparc64-version;) - &linux-sparc64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-sparc64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-sparc64-version;) - &linux-libc-headers-sparc64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-sparc64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
       <term>Silo (&silo-version;) - &silo-size;:</term>
       <listitem>
Index: materials/x86/packages.xml
===================================================================
--- materials/x86/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/x86/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -20,18 +20,4 @@
     </varlistentry>
 
-    <varlistentry>
-      <term>Linux (&linux-x86-version;) - &linux-x86-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-x86-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-x86-version;) - &linux-libc-headers-x86-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-x86-url;"/></para>
-      </listitem>
-    </varlistentry>
-
   </variablelist>
 
Index: materials/x86_64-64/packages.xml
===================================================================
--- materials/x86_64-64/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/x86_64-64/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -20,18 +20,4 @@
     </varlistentry>
 
-    <varlistentry>
-      <term>Linux (&linux-x86_64-version;) - &linux-x86_64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-x86_64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-x86_64-version;) - &linux-libc-headers-x86_64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-x86_64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
   </variablelist>
 
Index: materials/x86_64/packages.xml
===================================================================
--- materials/x86_64/packages.xml	(revision 3ae6751dde933619b59223e112a308410c8e80fc)
+++ materials/x86_64/packages.xml	(revision 20c8692fd248f746c6e72c88ecfb646e4f174019)
@@ -20,18 +20,4 @@
     </varlistentry>
 
-    <varlistentry>
-      <term>Linux (&linux-x86_64-version;) - &linux-x86_64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-x86_64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry>
-      <term>Linux-Libc-Headers (&linux-libc-headers-x86_64-version;) - &linux-libc-headers-x86_64-size;:</term>
-      <listitem>
-        <para><ulink url="&linux-libc-headers-x86_64-url;"/></para>
-      </listitem>
-    </varlistentry>
-
   </variablelist>
 